/* ==== footer ==== */
footer{
    font-family: 'Segoe UI';
    background-color: #F3F3F3;
    padding: 90px 0;
    line-height: 1.31;
    font-weight: 400;
    color: #767676;
    font-size: 16px;
    padding-top: 30px;

    /* position:absolute; 
    bottom:0px;
    width: 100%; */
  }
  footer .footer-logo{
    margin-top: 5px;
    margin-right: 25px;
    width: 60px;
  }
  footer .footer-logo-text{
    margin-bottom: 0;
  }
  footer .footer-logo-text .prime{
    display: inline-block;
    font-weight: 700;
    font-size: 1.5em;
    line-height: 1.16em;
    margin-bottom: 5px;
  }
  footer .footer-logo-text .sub{
    font-size: 1em;
  }
  footer .footer-icon-list{
    list-style: none;
    margin-bottom: 0;
    padding: 0;
  }
  footer .footer-icon-list li{
    margin: 0;
    margin-bottom: 20px;
  }
  footer .footer-icon-list .icon-wrap{
    float: left;
    display: inline-block;
    margin-right: 20px;
    margin-top: 2px;
    width: 20px;
    height: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }
  footer .foot-head{
    /* font-weight: 500; */
    font-weight: 600;
    font-size: 1.08em;
    margin: 0;
  }
  footer .list{
    padding-top: 45px;
  }
  footer .list li{
    margin: 0;
    margin-bottom: 19px;
  }
  
  footer .copyright{
    position: relative;
    padding-left: 36px;
    font-size: 0.75em;
  }
  footer .copyright img{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -14px;
    width: 25px;
  }
  .open-modal{
    cursor: pointer;
  }
  .open-modal:hover{
    color: #23527c;
  }
  
  .modal-open .modal, .modal.in { z-index: 2147473677 !important; }
  .modal-backdrop { z-index: 2147473657 !important; }
  
  @media (max-width: 767px) {
    footer .list{
      padding-top: 35px;
    }
    footer{
      padding: 50px 0 0;
    }
  }
  
  @media (min-width: 1700px) {
    .modal-wide .modal-dialog { 
      width: 1650px;
    }
  }
  
  @media (max-width: 1700px) {
    .modal-wide .modal-dialog { 
      width: 1400px;
    }
  }
  
  @media (max-width: 1500px) {
    .modal-wide .modal-dialog { 
      width: 1200px;
    }
  }
  
  @media (max-width: 1300px) {
    .modal-wide .modal-dialog { 
      width: 1100px;
    }
  }
  
  @media (max-width: 1120px) {
    .modal-wide .modal-dialog { 
      width: 1000px;
    }
  }
  
  .modal-md .modal-dialog {
    width: 900px;
  }
  
  @media (max-width: 1020px) {
    .modal-wide .modal-dialog, .modal-md .modal-dialog { 
      width: 800px;
    }
  }
  
  @media (max-width: 820px) {
    .modal-wide .modal-dialog { 
      width: 500px;
    }
  }
  
  @media (max-width: 520px) {
    .modal-wide .modal-dialog { 
      width: 300px;
    }
  }
  
  .modal-wide .modal-body {
    overflow: auto;
  }
  
  .form-question textarea {
    height: 135px;
  }


  .text-base {
    color: #767676;
}
  a {
    outline: none;
    text-decoration: none;
  }
.text-base:hover, .link-text:hover{
    color: #0b75ba;
    outline: none !important;
    text-decoration: none !important;
}
footer .list li {
    /* width: 48%; */
  }
  .footer__border-bottom { padding-top: 25px; }

  .pd-bottom-20 {
    padding-bottom: 20px !important;
}

.pd-top-50 {
    padding-top: 50px !important;
}

.text-dark {
    color: #333333;
}

a.text-dark.link-text:hover {
    color: #000;
}

.footer-logo-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 40px;
  }
  .main-footer__contacts {
    margin-bottom: 50px;
    padding-top: 10px;
  }

  .border-top {
    border-top: 1px solid #e5e5e5;
}

body, body.windows {
    font-family: 'SegoeUI', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.footer__send-wrong {
    padding-left: 35px;
    position: relative;
    margin-bottom: 40px;
}

.footer__send-wrong {
    padding-left: 35px;
    position: relative;
    margin-bottom: 40px;
}

.footer__send-wrong span {
    font-weight: 500; 
}

.footer__send-wrong i {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    border: 2px solid #b4b4b4;
    left: 0;
    top: 50%;
    margin-top: -12px;
    font-style: normal;
    text-align: center;
    line-height: 19px;
    color: #b4b4b4;
    font-weight: 500;
    padding-left: 1px;
}

.list {
    list-style: none;
    padding: 0;
}


@media screen and (max-width: 1024px){
footer .footer-icon-list li {
        line-height: 60px;
        text-align: center;
        flex-shrink: 1;
        flex-grow: 1;
        flex-basis: 30%;
        border: 1px solid #9f9f9f;
        margin-right: 30px;
    }
}

    @media screen and (max-width: 1024px){
        footer .footer-icon-list li a {
            display: block;
            transition: background .2s linear;
            background: transparent;
        }
    }

    @media screen and (max-width: 1024px){
        footer .footer-icon-list .icon-wrap {
            margin: 0;
            float: none;
            position: relative;
            top: 5px;
            left: -15px;
        }
    }


@media screen and (max-width: 1024px){
footer .list li {
    width: 32%;
    display: inline-block;
    vertical-align: top;
  }
}

@media screen and (max-width: 768px){
    footer .list li {
        width: 48%;
    }
}

@media screen and (max-width: 1024px){
.footer-icon-list {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding: 0;
    }
}
/* ==== end footer ==== */